@charset="utf-8";
@-webkit-keyframes shadow {
    0% {
        opacity: 0
   }
   100% {
       opacity: 1;
  }
}
@-webkit-keyframes Scene {
    0% {
        opacity: 0;
        -webkit-transform: scale(1.1) translate3d(-100%, -100%, 0);
   }
   100% {
       opacity: 1;
       -webkit-transform: scale(1) translate3d(0, 0, 0);
  }
}
@-webkit-keyframes dds{
    100%{ -webkit-transform:translate3d(0px,-50px,0px); opacity:1;}
    }
@-webkit-keyframes flo {
    0% {
        -webkit-transform: scale(.8) translate(20px, -20px);
        opacity: .5;
   }
   50% {
       -webkit-transform: scale(1.1) translate(0px, 10px);
       opacity: 1;
  }
  100% {
      -webkit-transform: scale(.8) translate(20px, -20px);
      opacity: .8;
 }
}
@-moz-keyframes flo {
    0% {
        -moz-transform: scale(.8) translate(20px, -20px);
        opacity: .5;
   }
   50% {
       -moz-transform: scale(1.1) translate(0px, 10px);
       opacity: 1;
  }
  100% {
      -moz-transform: scale(.8) translate(20px, -20px);
      opacity: .8;
 }
}
@keyframes flo {
    0% {
        transform: scale(.8) translate(20px, -20px);
        opacity: .5;
   }
   50% {
       transform: scale(1.1) translate(0px, 10px);
       opacity: 1;
  }
  100% {
      transform: scale(.8) translate(20px, -20px);
      opacity: .8;
 }
}
@-webkit-keyframes cardd{
    0%{ -webkit-transform:translate3d(140px,-40px,0); opacity:0;}
    100%{ -webkit-transform:translate3d(0px,0px,0px); opacity:1;}
    }
@-moz-keyframes cardd{
    0%{ -moz-transform:translate3d(140px,-40px,0); opacity:0;}
    100%{ -moz-transform:translate3d(0px,0px,0px); opacity:1;}
    }
@keyframes cardd{
    0%{transform:translate3d(140px,-40px,0px); opacity:0;}
    100%{transform:translate3d(0px,0px,0px); opacity:1;}
    }